» Ubuntu » Пакети

Error

two or more packages specified (2013 chromium-browser)